Content-Type: text/html; charset=UTF-8
Last-Modified: Fri, 22 Nov 2024 00:29:23 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/gnu/packages/ka&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;table class=?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/'>refs</a><a href='/guix/log/gnu/packages/ka%3c/td%3e%3c/tr%3e%3c/table%3e%3ctable%20class%3d'>log</a><a class='active' href='/guix/tree/gnu/packages/ka%3c/td%3e%3c/tr%3e%3c/table%3e%3ctable%20class%3d'>tree</a><a href='/guix/commit/gnu/packages/ka%3c/td%3e%3c/tr%3e%3c/table%3e%3ctable%20class%3d'>commit</a><a href='/guix/diff/gnu/packages/ka%3c/td%3e%3c/tr%3e%3c/table%3e%3ctable%20class%3d'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/gnu/packages/ka%3c/td%3e%3c/tr%3e%3c/table%3e%3ctable%20class%3d'>
<select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></t<pre>
# This is a &quot;job&quot; for the Upstart init system to launch &apos;guix-daemon&apos;.
# Drop it in /etc/init to have &apos;guix-daemon&apos; automatically started.

description &quot;Build daemon for GNU Guix&quot;

start on runlevel [2345]

stop on runlevel [016]

exec @localstatedir@/guix/profiles/per-user/root/current-guix/bin/guix-daemon --build-users-group=guixbuild --discover=no --substitute-urls=&apos;@GUIX_SUBSTITUTE_URLS@&apos;
</pre>
</div></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
           </div> <!-- id=cgit -->
</body>
</html>
